打印

【求助】想给LIVE-CD整合进GIMP 2.4.4版,该怎么做呢?

installpkg ?????.tgz

是在LIVE CD模式下使用,还是必须要把SLAX装到硬盘上使用呢?

TOP

都可以啊,老大,加我QQ32271149

TOP

加了,我的 13893516

TOP

2.2版本的lzm模块我已做出来了,本来要放上来,一看你要的是2.44的,
不得不下载一个啊,呵呵
安装时提示说要pyGTK环境,晕啊,我家上网很贵的,快下完了


下载了pyGTK安装他时又说要python的一个什么什么,好烦啊,算了disable了pyhon
可是用checkinstall打包时又说有错误,哎不得不用makepkg,还好,目前看是顺利做成了pgz包,现在就是pgz2lzm转换了


------------------------------------------

不行啊,无法用,我做出来的lzm有80M呵呵恐怖,
没办法我做不成

[ 本帖最后由 henshan2002 于 2008-2-17 22:14 编辑 ]

TOP

万分感谢,我现在换ubuntu 8.04作为硬盘使用了,昨天配置好了,包括网络,播放器,在线播放,3D桌面等。还不错,自带GIMP 2.4.3

TOP

ubuntu?
郁闷,我就是因为受不了ubuntu才装slackw,不过ubuntu中国内的汉化是做得很好的,推广也不错,等你用上几个月你就会明白,那个东西和windows一样,你就算把ubuntu搞得特熟了,也不会用linux,我和你的出发点不同,呵呵

TOP

已经发现这个问题了。。。UBUNTU对于新用户的难度主要集中在配置上。而不是真正接触到LINUX的一些更底层的东西。到底还是侧重于桌面普及上。

不过这样也好,不是每个人都希望能搞懂怎么运作的,大部分用户只是希望有一个替代WINDOW$ XP的操作系统就OK。

TOP